Source: ktrip
Section: misc
Priority: optional
Maintainer: Jonah Brüchert <jbb@kaidan.im>
Build-Depends: cmake,
               debhelper (>= 11),
               extra-cmake-modules,
               libkf5config-dev,
               libkf5contacts-dev,
               libkf5i18n-dev,
               libkf5itemmodels-dev,
               libkf5qqc2desktopstyle-dev,
               libkpublictransport-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev
Standards-Version: 4.1.3
Homepage: https://invent.kde.org/nicolasfella/ktrip
Vcs-Git: https://gitlab.com/debian-pm/apps/ktrip.git
Vcs-Browser: https://gitlab.com/debian-pm/apps/ktrip

Package: ktrip
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-org-kde-kpublictransport,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: public transport assistant
 KTrip is a public transport assistant targetet towards mobile Linux and Android
 .
 It allows one to query journeys for a wide range of countries/public transport
 providers by leveraging KPublicTransport
 .
